@import url(//fonts.googleapis.com/css?family=Inconsolata:400,700);
@import url(//fonts.googleapis.com/css?family=Karla:400,700,400italic,700italic);
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, .social-sharing ul[class*="share"] .share-label, .social-sharing ul[class*="share"] .label, .social-sharing ul[class*="links"] .share-label, .social-sharing ul[class*="links"] .label, .social-media ul[class*="share"] .share-label, .social-media ul[class*="share"] .label, .social-media ul[class*="links"] .share-label, .social-media ul[class*="links"] .label, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; font-size: 100%; vertical-align: baseline; }

html { line-height: 1; }

ol, ul { list-style: none; }

table { border-collapse: collapse; border-spacing: 0; }

caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }

q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }

a img { border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }

*, *:before, *:after { margin: 0; padding: 0; -webkit-text-size-adjust: none; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }

button, input, textarea { margin: 0; padding: 0; border: none; background: transparent; -webkit-appearance: none; border-radius: 0; }
button:focus, input:focus, textarea:focus { outline: none; }

img { display: block; }

pre, code { font-family: 'Inconsolata','Monaco',monospace; }

html { font-size: 8.5px; line-height: 1.5em; }

@media only screen and (max-width: 1440px) { html { font-size: 8px; } }
@media only screen and (max-width: 1366px) { html { font-size: 7.5px; } }
@media only screen and (max-width: 980px) { html { font-size: 8px; } }
body { font-family: "Karla", "Helvetica Neue", Helvetica, Arial, sans-serif; letter-spacing: -0.025em; font-size: 1.6rem; color: #404040; }

strong, b { font-weight: 700; }

a { color: inherit; text-decoration: none; }

#main-navigation { font-size: 1.6rem; font-family: "Karla", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: 700; letter-spacing: 0.025em; }

.page-content { margin-bottom: 4rem !important; }
.page-content .column { padding: 0; }
.page-content h1, .page-content h2, .page-content h3, .page-content h4, .page-content .social-sharing ul[class*="share"] .share-label, .social-sharing ul[class*="share"] .page-content .share-label, .page-content .social-sharing ul[class*="share"] .label, .social-sharing ul[class*="share"] .page-content .label, .page-content .social-sharing ul[class*="links"] .share-label, .social-sharing ul[class*="links"] .page-content .share-label, .page-content .social-sharing ul[class*="links"] .label, .social-sharing ul[class*="links"] .page-content .label, .page-content .social-media ul[class*="share"] .share-label, .social-media ul[class*="share"] .page-content .share-label, .page-content .social-media ul[class*="share"] .label, .social-media ul[class*="share"] .page-content .label, .page-content .social-media ul[class*="links"] .share-label, .social-media ul[class*="links"] .page-content .share-label, .page-content .social-media ul[class*="links"] .label, .social-media ul[class*="links"] .page-content .label, .page-content h5, .page-content h6 { font-size: 2rem; color: #1d2532; margin-bottom: 1em; line-height: 1.25em; }
.page-content h3 { font-size: 2.5rem; }
.page-content em { font-style: italic; }
.page-content p, .page-content ul, .page-content ol { width: 88%; max-width: 72rem; font-size: 2rem; font-weight: 400; line-height: 1.55em; margin-bottom: 1.5em; }
.page-content ul li { display: list-item; list-style-type: disc; margin-bottom: 0.25em; }
.page-content blockquote { margin: 4rem 0; color: #5786ac; }
.page-content blockquote p { width: 100%; max-width: 100%; }
.page-content blockquote em { font-family: "Karla", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: 700; font-style: normal; font-size: 1.5rem; line-height: 2em; color: #1d2532; }

.staff-member .content { padding: 2rem; }
.staff-member h2 { color: #1d2532; line-height: 1.5em; }
.staff-member h3 { color: #666; margin-bottom: 1.5em; }
.staff-member p, .staff-member ul, .staff-member ol { font-size: 1.6rem; font-weight: 300; line-height: 1.25em; margin-bottom: 1em; }
.staff-member ul, .staff-member ol { color: #666; }

.feature-image-video { margin-bottom: 4rem !important; }
.feature-image-video img, .feature-image-video iframe { margin-bottom: 1.5em; }
.feature-image-video p { width: 88%; max-width: 72rem; font-size: 2rem; font-weight: 300; line-height: 1.25em; margin-bottom: 1.5em; }

.page-intro, .product-client-intro { color: #666; }
.page-intro h2, .product-client-intro h2 { font-family: "nimbus-sans", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: 300; font-size: 5rem; line-height: 1; text-transform: none; letter-spacing: normal; color: #1d2532; margin-top: 4rem; margin-bottom: 3rem; }

.slide-navigation li { font-family: "Karla", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 1.6rem; font-weight: 700; }

.contact-form h2 { font-size: 2.5rem; text-transform: uppercase; letter-spacing: 0.025em; color: #1d2532; margin-bottom: 6rem; }
.contact-form button { cursor: pointer; font-size: 1.6rem; -moz-transition-property: opacity,border-color,color; -o-transition-property: opacity,border-color,color; -webkit-transition-property: opacity,border-color,color; transition-property: opacity,border-color,color; -moz-transition-duration: 0.25s; -o-transition-duration: 0.25s; -webkit-transition-duration: 0.25s; transition-duration: 0.25s; -moz-transition-timing-function: "ease-in-out"; -o-transition-timing-function: "ease-in-out"; -webkit-transition-timing-function: "ease-in-out"; transition-timing-function: "ease-in-out"; -moz-transition-delay: 0s; -o-transition-delay: 0s; -webkit-transition-delay: 0s; transition-delay: 0s; }
.contact-form button .label { text-transform: uppercase; }
.contact-form button i { padding-top: 0.25rem; }

.product h3 { font-size: 2rem; line-height: 1.25em; }

.staff-member h3 { line-height: 1.25em; }
.staff-member ul { position: relative; }
.staff-member li:before { content: '- '; position: absolute; left: -1em; }

h1, h2, h3, h4, .social-sharing ul[class*="share"] .share-label, .social-sharing ul[class*="share"] .label, .social-sharing ul[class*="links"] .share-label, .social-sharing ul[class*="links"] .label, .social-media ul[class*="share"] .share-label, .social-media ul[class*="share"] .label, .social-media ul[class*="links"] .share-label, .social-media ul[class*="links"] .label, h5, h6, .copyright { font-family: "Karla", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: 700; letter-spacing: 0.025em; }

.footer-menu h5 { font-size: 1.4rem; margin-bottom: 1.5em; }
.footer-menu li { font-family: "Karla", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 1.4rem; display: block; margin-bottom: 1.5em; }
.footer-menu#footer-menu-segments li { font-size: 1.6rem; font-weight: 700; margin-bottom: 0.75em; }

h2 { font-size: 2rem; }

#main-navigation, .page-content blockquote em, .slide-navigation li, h1, h2, h3, h4, .social-sharing ul[class*="share"] .share-label, .social-sharing ul[class*="share"] .label, .social-sharing ul[class*="links"] .share-label, .social-sharing ul[class*="links"] .label, .social-media ul[class*="share"] .share-label, .social-media ul[class*="share"] .label, .social-media ul[class*="links"] .share-label, .social-media ul[class*="links"] .label, h5, h6, .copyright, .footer-menu li, .validation_error, .gform_body .gfield .gfield_description.validation_message, .post_date, .post-categories, .button .label { text-transform: uppercase; letter-spacing: 0.025em; }

.page-intro p, .product-client-intro p { font-family: "nimbus-sans", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: 300; font-size: 3rem; line-height: 1.5em; }

.page-content blockquote p, .product-client-intro p, .segment .content p, .module .section-header p, .slideshow .slide .content > .wrapper p { font-family: "nimbus-sans", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: 300; font-size: 2.5rem; line-height: 1.5em; }

/* Slider */
.slick-slider { position: relative; display: block; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }

.slick-list { position: relative; overflow: hidden; display: block; margin: 0; padding: 0; }
.slick-list:focus { outline: none; }
.slick-list.dragging { cursor: pointer; cursor: hand; }

.slick-slider .slick-track, .slick-slider .slick-list { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }

.slick-track { position: relative; left: 0; top: 0; display: block; }
.slick-track:before, .slick-track:after { content: ""; display: table; }
.slick-track:after { clear: both; }
.slick-loading .slick-track { visibility: hidden; }

.slick-slide { float: left; height: 100%; min-height: 1px; display: none; }
[dir="rtl"] .slick-slide { float: right; }
.slick-slide img { display: block; }
.slick-slide.slick-loading img { display: none; }
.slick-slide.dragging img { pointer-events: none; }
.slick-initialized .slick-slide { display: block; }
.slick-loading .slick-slide { visibility: hidden; }
.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }

::-webkit-input-placeholder { font-family: "Karla", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 1.4rem; font-weight: 700; letter-spacing: 0.025em; line-height: 1.75em; text-transform: uppercase; color: #cccccc; }

:-moz-placeholder { font-family: "Karla", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 1.4rem; font-weight: 700; letter-spacing: 0.025em; line-height: 1.75em; text-transform: uppercase; color: #cccccc; }

::-moz-placeholder { font-family: "Karla", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 1.4rem; font-weight: 700; letter-spacing: 0.025em; line-height: 1.75em; text-transform: uppercase; color: #cccccc; }

:-ms-input-placeholder { font-family: "Karla", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 1.4rem; font-weight: 700; letter-spacing: 0.025em; line-height: 1.75em; text-transform: uppercase; color: #cccccc; }

.gform_wrapper input, .gform_wrapper textarea, .gform_wrapper select { font-family: "Karla", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: 700; font-size: 1.6rem; line-height: 1em; text-transform: uppercase; letter-spacing: 0.025em; color: #666; }
.gform_wrapper textarea { padding-top: 1rem; padding-left: 1rem; }
.gform_wrapper select { border: none; background-color: #fff; padding: 1rem; -webkit-appearance: none; -moz-appearance: none; appearance: none; }
.gform_wrapper select option:selected.gf_placeholder { font-family: "Karla", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 1.4rem; font-weight: 700; letter-spacing: 0.025em; line-height: 1.75em; text-transform: uppercase; color: #cccccc; }

.gform_ajax_spinner { display: block; width: 16px; height: 16px; }

.validation_error { font-weight: 700; padding: 2rem 1rem; color: #d91e18; background-color: #fef3f2; border: 2px solid; border-radius: 4px; margin-bottom: 2rem; }

#field_1_6 { clear: both; }

.gform_body .gfield { position: relative; margin-bottom: 2rem; border-bottom: 1px solid #cccccc; }
.gform_body .gfield.cf-email, .gform_body .gfield.cf-phone { float: left; width: 50%; }
.gform_body .gfield.cf-email .gfield_label, .gform_body .gfield.cf-phone .gfield_label { width: 25%; }
.gform_body .gfield.cf-email .ginput_container, .gform_body .gfield.cf-phone .ginput_container { width: 75%; }
.gform_body .gfield .gfield_description.validation_message { font-weight: 700; clear: left; padding: 2rem 1rem; color: #d91e18; }
.gform_body .gfield .gfield_label { position: relative; float: left; width: 12.5%; display: block; padding: 1rem; font-family: "Karla", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 1.6rem; font-weight: 700; line-height: 1.5em; text-transform: uppercase; letter-spacing: 0.025em; color: #1d2532; }
.gform_body .gfield .ginput_container { position: relative; float: left; width: 87.5%; }
.gform_body .gfield .ginput_container input, .gform_body .gfield .ginput_container textarea, .gform_body .gfield .ginput_container select { width: 100%; margin-top: 0; margin-bottom: 0; }
.gform_body .gfield .ginput_container.ginput_complex .name_first, .gform_body .gfield .ginput_container.ginput_complex .name_last { float: left; width: 50%; }
.gform_body .gfield .ginput_container.ginput_complex .name_first label, .gform_body .gfield .ginput_container.ginput_complex .name_last label { display: none; }
.gform_body .gfield .ginput_container:after { content: " "; display: block; height: 0; clear: both; overflow: hidden; visibility: hidden; }
.gform_body .gfield input { border: none; padding: 1rem; }
.gform_body .gfield:after { content: " "; display: block; height: 0; clear: both; overflow: hidden; visibility: hidden; }

.gform_footer { text-align: right; }

@font-face { font-family: 'blueharvest'; src: url("fonts/blueharvest.eot?g9fvar"); src: url("fonts/blueharvest.eot?g9fvar#iefix") format("embedded-opentype"), url("fonts/blueharvest.ttf?g9fvar") format("truetype"), url("fonts/blueharvest.woff?g9fvar") format("woff"), url("fonts/blueharvest.svg?g9fvar#blueharvest") format("svg"); font-weight: normal; font-style: normal; }
i { /* use !important to prevent issues with browser extensions that change fonts */ font-family: 'blueharvest' !important; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; }

.icon-social-email:before { content: "\e902"; }

.icon-social-facebook:before { content: "\e903"; }

.icon-social-linkedin:before { content: "\e904"; }

.icon-social-twitter:before { content: "\e905"; }

.icon-arrow-right:before { content: "\e901"; }

.icon-arrow-left:before { content: "\e900"; }

@keyframes pulse_animation { 0% { opacity: 1; }
  50% { opacity: 0; }
  100% { opacity: 1; } }
.pulse, #loader [data-name="logo-color"] { animation-name: pulse_animation; animation-duration: 2400ms; animation-iteration-count: infinite; animation-timing-function: ease-in-out; }

html, body { width: 100%; height: 100%; }

body { background-color: whitesmoke; }
body.no-scroll { overflow: hidden; }

header, section, footer { position: relative; }
header:after, section:after, footer:after { content: " "; display: block; height: 0; clear: both; overflow: hidden; visibility: hidden; }

hr { clear: both; opacity: 0; margin: 2rem auto; }

#loader { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: #fff; -moz-transition-property: opacity; -o-transition-property: opacity; -webkit-transition-property: opacity; transition-property: opacity; -moz-transition-duration: 0.8s; -o-transition-duration: 0.8s; -webkit-transition-duration: 0.8s; transition-duration: 0.8s; -moz-transition-timing-function: "ease-in"; -o-transition-timing-function: "ease-in"; -webkit-transition-timing-function: "ease-in"; transition-timing-function: "ease-in"; -moz-transition-delay: 0s; -o-transition-delay: 0s; -webkit-transition-delay: 0s; transition-delay: 0s; z-index: 20000; }
#loader [data-name="logo-color"] { position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); width: 16rem; }
.loaded #loader { opacity: 0; pointer-events: none; }

.wrapper { position: relative; margin: 0 auto; width: 90%; max-width: 1000px; height: 100%; }
.wrapper:after { content: " "; display: block; height: 0; clear: both; overflow: hidden; visibility: hidden; }

#button-menu { display: none; }

.latest-news .wrapper { z-index: 1000; }
.latest-news header.section-header { margin-bottom: 0; color: #fff; }
.latest-news header.section-header h2 { margin-top: 1rem; color: #fff; }
.latest-news header.section-header .button { float: right; }

#infscr-loading img { width: 16px; height: 16px; position: fixed; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }
#infscr-loading div { display: none; }

.news-index { padding-top: 6rem; }
.news-index .posts-navigation { padding-top: 4rem; text-align: center; }
.js .news-index #posts-nav { display: none; }

.page-products .section-header { display: none; }

.post_date, .post-categories { font-family: "Karla", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: 700; font-size: 1.4rem; }
.post_date a:hover, .post-categories a:hover { color: #5786ac; }

.post-categories { position: absolute; bottom: 2rem; }
.post-categories li { display: inline-block; margin-right: 2rem; }
.post-intro .post-categories { bottom: 6rem; }

.news-post { position: relative; }
.news-post .wrapper { width: 100%; padding: 3rem 3rem; padding-bottom: 8rem; background-color: #fff; }
.news-post .wrapper h4, .news-post .wrapper .social-sharing ul[class*="share"] .share-label, .social-sharing ul[class*="share"] .news-post .wrapper .share-label, .news-post .wrapper .social-sharing ul[class*="share"] .label, .social-sharing ul[class*="share"] .news-post .wrapper .label, .news-post .wrapper .social-sharing ul[class*="links"] .share-label, .social-sharing ul[class*="links"] .news-post .wrapper .share-label, .news-post .wrapper .social-sharing ul[class*="links"] .label, .social-sharing ul[class*="links"] .news-post .wrapper .label, .news-post .wrapper .social-media ul[class*="share"] .share-label, .social-media ul[class*="share"] .news-post .wrapper .share-label, .news-post .wrapper .social-media ul[class*="share"] .label, .social-media ul[class*="share"] .news-post .wrapper .label, .news-post .wrapper .social-media ul[class*="links"] .share-label, .social-media ul[class*="links"] .news-post .wrapper .share-label, .news-post .wrapper .social-media ul[class*="links"] .label, .social-media ul[class*="links"] .news-post .wrapper .label { margin: 2rem 0; font-size: 2rem; line-height: 1.25em; color: #1d2532; }
.news-post .wrapper p { font-size: 1.8rem; font-weight: 300; line-height: 1.25em; }
.news-post .button { position: absolute; bottom: 2rem; left: 3rem; z-index: 1000; }
.news-post img { position: relative; z-index: 0; }
.news-post .thumb-placeholder { width: 100%; height: 0; padding-bottom: 56.25%; position: relative; background-color: #1d2532; z-index: 0; }

.blue-background { position: absolute; top: 0; left: 0; width: 100%; height: 100%; min-height: 24rem; max-height: 20%; background-color: #5786ac; z-index: 0; }

img, svg { width: 100%; height: auto; margin-bottom: 1.5em; }
.news-post img, .news-post svg { margin-bottom: 0; }

svg[data-name*="logo"] { max-width: 15em; }
.fixed svg[data-name*="logo"] * { fill: #fff; }

a { -moz-transition-property: color,background-color,border-color; -o-transition-property: color,background-color,border-color; -webkit-transition-property: color,background-color,border-color; transition-property: color,background-color,border-color; -moz-transition-duration: 0.25s; -o-transition-duration: 0.25s; -webkit-transition-duration: 0.25s; transition-duration: 0.25s; -moz-transition-timing-function: "ease-in-out"; -o-transition-timing-function: "ease-in-out"; -webkit-transition-timing-function: "ease-in-out"; transition-timing-function: "ease-in-out"; -moz-transition-delay: 0s; -o-transition-delay: 0s; -webkit-transition-delay: 0s; transition-delay: 0s; }
a[href*="tel:"] { color: inherit; }

p a { color: #5786ac; }

.module { background-color: whitesmoke; margin-bottom: 9rem; }
.module .section-header { margin-bottom: 6rem; padding: 3rem; color: #666; }
.module .section-header h1, .module .section-header h2, .module .section-header h3, .module .section-header h4, .module .section-header .social-sharing ul[class*="share"] .share-label, .social-sharing ul[class*="share"] .module .section-header .share-label, .module .section-header .social-sharing ul[class*="share"] .label, .social-sharing ul[class*="share"] .module .section-header .label, .module .section-header .social-sharing ul[class*="links"] .share-label, .social-sharing ul[class*="links"] .module .section-header .share-label, .module .section-header .social-sharing ul[class*="links"] .label, .social-sharing ul[class*="links"] .module .section-header .label, .module .section-header .social-media ul[class*="share"] .share-label, .social-media ul[class*="share"] .module .section-header .share-label, .module .section-header .social-media ul[class*="share"] .label, .social-media ul[class*="share"] .module .section-header .label, .module .section-header .social-media ul[class*="links"] .share-label, .social-media ul[class*="links"] .module .section-header .share-label, .module .section-header .social-media ul[class*="links"] .label, .social-media ul[class*="links"] .module .section-header .label, .module .section-header h5, .module .section-header h6 { float: left; width: 33.3333%; font-size: 2.5rem; line-height: 1.25em; color: #1d2532; }
.module .section-header p { float: left; width: 66.6666%; }
.module.single-column { margin-top: 6rem; }
.module.single-column .wrapper { padding-left: 24rem; padding-right: 3rem; }
.module.two-column .column.left { padding-right: 2rem; }
.module.two-column .column.right { padding-left: 2rem; }

.oembed-container { position: relative; height: 0; padding-bottom: 56.25%; overflow: hidden; height: auto; }
.oembed-container iframe, .oembed-container object, .oembed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.product { position: relative; float: left; width: 32.4%; height: 0; padding-bottom: 25%; margin-right: 1.4%; margin-bottom: 1.4%; background-color: #fff; }
.product.last { margin-right: 0; }
.product .content { position: absolute; top: 0; left: 0; padding: 3rem; width: 100%; height: 100%; z-index: 1000; pointer-events: none; }
.product .content h3 { color: #5786ac; pointer-events: initial; }
.product .content .button { position: absolute; bottom: 3rem; pointer-events: initial; }
.product img { position: absolute; right: 2rem; bottom: 2rem; width: 50%; max-width: 20rem; }

.clients-wrapper { padding: 4rem 0; background-color: #fff; text-align: center; }

.client { display: inline-block; width: 16%; padding: 0 2rem; }
.client img { margin-bottom: 0; -webkit-filter: grayscale(100%); filter: grayscale(100%); -moz-transition-property: all; -o-transition-property: all; -webkit-transition-property: all; transition-property: all; -moz-transition-duration: 0.25s; -o-transition-duration: 0.25s; -webkit-transition-duration: 0.25s; transition-duration: 0.25s; -moz-transition-timing-function: "ease-in-out"; -o-transition-timing-function: "ease-in-out"; -webkit-transition-timing-function: "ease-in-out"; transition-timing-function: "ease-in-out"; -moz-transition-delay: 0s; -o-transition-delay: 0s; -webkit-transition-delay: 0s; transition-delay: 0s; }
.client:hover img { -webkit-filter: grayscale(0%); filter: grayscale(0%); }

.button { display: inline-block; padding: 1rem 1.2rem; margin-right: 2rem; border: 2px solid; border-radius: 6px; font-size: 1.5rem; line-height: 1em; }
.button .label { font-family: "Karla", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: 700; letter-spacing: 0.025em; }
.button i { float: right; line-height: inherit; margin-left: 2rem; }
.button.large { padding: 1.5rem 1.2rem; font-size: 1.5rem; line-height: 1.5em; }
.button.round { position: relative; padding: 0; display: block; width: 4rem; height: 4rem; border-radius: 100%; }
.button.round i { float: none; margin: 0; position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }
.button.light { color: #fff; }
.button.dark { color: #5786ac; }
.button:hover { background-color: #fff; border-color: #fff; color: #1d2532; }
.button:hover.dark { background-color: #1d2532; border-color: #1d2532; color: #fff; }

.contact-form { background-color: #fff; padding: 6rem 3rem; margin-bottom: 0 !important; }

.social-sharing .column--third h2, .social-media .column--third h2 { position: absolute; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
.social-sharing .column--twothirds, .social-media .column--twothirds { margin-left: 33.3333%; }
.social-sharing .wrapper, .social-media .wrapper { background-color: #fff; padding: 3rem; }
.social-sharing ul[class*="share"] li, .social-sharing ul[class*="links"] li, .social-media ul[class*="share"] li, .social-media ul[class*="links"] li { display: block; float: left; }
.social-sharing ul[class*="share"] .share-label, .social-sharing ul[class*="share"] .label, .social-sharing ul[class*="links"] .share-label, .social-sharing ul[class*="links"] .label, .social-media ul[class*="share"] .share-label, .social-media ul[class*="share"] .label, .social-media ul[class*="links"] .share-label, .social-media ul[class*="links"] .label { padding-top: 1.5rem; width: 21rem; color: #1d2532; }
.social-sharing ul[class*="share"] .social-link, .social-sharing ul[class*="links"] .social-link, .social-media ul[class*="share"] .social-link, .social-media ul[class*="links"] .social-link { margin-right: 3rem; }
.social-sharing ul[class*="share"] .social-link i, .social-sharing ul[class*="links"] .social-link i, .social-media ul[class*="share"] .social-link i, .social-media ul[class*="links"] .social-link i { float: left; font-size: 1.75em; background-color: #5786ac; color: #fff; border-radius: 100%; text-align: center; padding: 0.5em; margin-right: 1rem; -moz-transition-property: background-color; -o-transition-property: background-color; -webkit-transition-property: background-color; transition-property: background-color; -moz-transition-duration: 0.25s; -o-transition-duration: 0.25s; -webkit-transition-duration: 0.25s; transition-duration: 0.25s; -moz-transition-timing-function: "ease-in"; -o-transition-timing-function: "ease-in"; -webkit-transition-timing-function: "ease-in"; transition-timing-function: "ease-in"; -moz-transition-delay: 0s; -o-transition-delay: 0s; -webkit-transition-delay: 0s; transition-delay: 0s; }
.social-sharing ul[class*="share"] .social-link .label, .social-sharing ul[class*="links"] .social-link .label, .social-media ul[class*="share"] .social-link .label, .social-media ul[class*="links"] .social-link .label { float: left; width: auto; font-size: 1.75rem; padding-top: 2rem; }
.social-sharing ul[class*="share"] .social-link.facebook i, .social-sharing ul[class*="links"] .social-link.facebook i, .social-media ul[class*="share"] .social-link.facebook i, .social-media ul[class*="links"] .social-link.facebook i { background-color: #3b5998; }
.social-sharing ul[class*="share"] .social-link.facebook:hover i, .social-sharing ul[class*="links"] .social-link.facebook:hover i, .social-media ul[class*="share"] .social-link.facebook:hover i, .social-media ul[class*="links"] .social-link.facebook:hover i { background-color: #263961; }
.social-sharing ul[class*="share"] .social-link.twitter i, .social-sharing ul[class*="links"] .social-link.twitter i, .social-media ul[class*="share"] .social-link.twitter i, .social-media ul[class*="links"] .social-link.twitter i { background-color: #55acee; }
.social-sharing ul[class*="share"] .social-link.twitter:hover i, .social-sharing ul[class*="links"] .social-link.twitter:hover i, .social-media ul[class*="share"] .social-link.twitter:hover i, .social-media ul[class*="links"] .social-link.twitter:hover i { background-color: #1689e0; }
.social-sharing ul[class*="share"] .social-link.linkedin i, .social-sharing ul[class*="links"] .social-link.linkedin i, .social-media ul[class*="share"] .social-link.linkedin i, .social-media ul[class*="links"] .social-link.linkedin i { background-color: #0976b4; }
.social-sharing ul[class*="share"] .social-link.linkedin:hover i, .social-sharing ul[class*="links"] .social-link.linkedin:hover i, .social-media ul[class*="share"] .social-link.linkedin:hover i, .social-media ul[class*="links"] .social-link.linkedin:hover i { background-color: #05466b; }
.social-sharing ul[class*="share"] .share-link, .social-sharing ul[class*="links"] .share-link, .social-media ul[class*="share"] .share-link, .social-media ul[class*="links"] .share-link { background-color: #5786ac; color: #fff; border-radius: 100%; text-align: center; padding: 0.5em; margin-right: 1rem; -moz-transition-property: background-color; -o-transition-property: background-color; -webkit-transition-property: background-color; transition-property: background-color; -moz-transition-duration: 0.25s; -o-transition-duration: 0.25s; -webkit-transition-duration: 0.25s; transition-duration: 0.25s; -moz-transition-timing-function: "ease-in"; -o-transition-timing-function: "ease-in"; -webkit-transition-timing-function: "ease-in"; transition-timing-function: "ease-in"; -moz-transition-delay: 0s; -o-transition-delay: 0s; -webkit-transition-delay: 0s; transition-delay: 0s; }
.social-sharing ul[class*="share"] .share-link i, .social-sharing ul[class*="links"] .share-link i, .social-media ul[class*="share"] .share-link i, .social-media ul[class*="links"] .share-link i { float: left; font-size: 1.75em; }
.social-sharing ul[class*="share"] .share-link span.label, .social-sharing ul[class*="links"] .share-link span.label, .social-media ul[class*="share"] .share-link span.label, .social-media ul[class*="links"] .share-link span.label { display: none; line-height: 2.25em; padding-left: 1rem; }
.social-sharing ul[class*="share"] .share-link.facebook, .social-sharing ul[class*="links"] .share-link.facebook, .social-media ul[class*="share"] .share-link.facebook, .social-media ul[class*="links"] .share-link.facebook { background-color: #3b5998; }
.social-sharing ul[class*="share"] .share-link.facebook:hover, .social-sharing ul[class*="links"] .share-link.facebook:hover, .social-media ul[class*="share"] .share-link.facebook:hover, .social-media ul[class*="links"] .share-link.facebook:hover { background-color: #263961; }
.social-sharing ul[class*="share"] .share-link.twitter, .social-sharing ul[class*="links"] .share-link.twitter, .social-media ul[class*="share"] .share-link.twitter, .social-media ul[class*="links"] .share-link.twitter { background-color: #55acee; }
.social-sharing ul[class*="share"] .share-link.twitter:hover, .social-sharing ul[class*="links"] .share-link.twitter:hover, .social-media ul[class*="share"] .share-link.twitter:hover, .social-media ul[class*="links"] .share-link.twitter:hover { background-color: #1689e0; }
.social-sharing ul[class*="share"] .share-link.linkedin, .social-sharing ul[class*="links"] .share-link.linkedin, .social-media ul[class*="share"] .share-link.linkedin, .social-media ul[class*="links"] .share-link.linkedin { background-color: #0976b4; }
.social-sharing ul[class*="share"] .share-link.linkedin:hover, .social-sharing ul[class*="links"] .share-link.linkedin:hover, .social-media ul[class*="share"] .share-link.linkedin:hover, .social-media ul[class*="links"] .share-link.linkedin:hover { background-color: #05466b; }
.social-sharing ul[class*="share"] .share-link:hover, .social-sharing ul[class*="links"] .share-link:hover, .social-media ul[class*="share"] .share-link:hover, .social-media ul[class*="links"] .share-link:hover { background-color: #3c5f7a; }

.update .wrapper { background-color: #fff; }
.update img { margin-bottom: 0; }
.update .content { padding: 4rem 3rem; }
.update .content h2 { color: #1d2532; line-height: 1.25em; margin-bottom: 2em; }
.update .content p { font-size: 1.8rem; line-height: 1.25em; }
.update .content .button { position: absolute; bottom: 3rem; }
.update .image { padding: 0; }

header.main { position: absolute; top: 0; left: 0; width: 100%; height: 25%; min-height: 480px; z-index: 1000; pointer-events: none; }
header.main .wrapper { height: 100%; }

#logo { position: relative; margin-top: 7.5rem; padding-top: 10rem; width: 15rem; pointer-events: initial; z-index: 0; }

.column { float: left; padding: 0 1rem; }
.column--half { width: 50%; }
.column--third { width: 33.3333%; }
.column--twothirds { width: 66.6666%; }
.column--quarter { width: 25%; }
.column--threequarters { width: 75%; }

footer { padding-top: 6rem; background-color: #1d2532; color: #fff; }
footer .wrapper { padding-bottom: 9rem; }

#copyright-credits span { display: block; }
#copyright-credits .copyright { line-height: 1.25em; }
#copyright-credits .credit { position: absolute; bottom: 6rem; left: 1rem; opacity: 0.15; -moz-transition-property: opacity; -o-transition-property: opacity; -webkit-transition-property: opacity; transition-property: opacity; -moz-transition-duration: 0.25s; -o-transition-duration: 0.25s; -webkit-transition-duration: 0.25s; transition-duration: 0.25s; -moz-transition-timing-function: "ease-in-out"; -o-transition-timing-function: "ease-in-out"; -webkit-transition-timing-function: "ease-in-out"; transition-timing-function: "ease-in-out"; -moz-transition-delay: 0s; -o-transition-delay: 0s; -webkit-transition-delay: 0s; transition-delay: 0s; }
#copyright-credits .credit:hover { opacity: 1; }

.main-navigation-space { width: 100%; height: 7.5rem; }

#main-navigation { position: fixed; top: 0; left: 0; width: 100%; height: 7.5rem; background-color: #4d799c; color: #fff; z-index: 8000; }
#main-navigation li { display: inline-block; margin-right: 4rem; }
#main-navigation li a { padding-bottom: 2.75rem; border-color: rgba(87, 134, 172, 0); }
#main-navigation li a:hover { border-bottom: 4px solid #1d2532; }
#main-navigation li.current-menu-item a { border-bottom: 4px solid #1d2532; }
#main-navigation #button-login { position: absolute; right: 0; position: absolute; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
#main-navigation .wrapper { padding: 3rem; padding-left: 24rem; }

.slideshow { margin: 0 auto; margin-bottom: 12rem; max-width: 1000px; }
.slideshow#home-slideshow { position: absolute; top: 0; left: 0; width: 100%; height: 100%; overflow: hidden; margin-bottom: 0; max-width: 100%; background-color: #1d2532; z-index: 0; }
.slideshow#home-slideshow .slide { background-size: 100% auto; background-size: cover; background-position: bottom center; background-repeat: no-repeat; }
.slideshow#home-slideshow .slide:before { content: ""; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: #1d2532; opacity: 0.4; z-index: 1000; pointer-events: none; }
.slideshow .details { position: absolute; top: 0; left: 0; width: 100%; height: 100%; color: #fff; z-index: 0; pointer-events: none; }
.slideshow .details .wrapper { padding: 4rem 3rem; padding-bottom: 0; }
.slideshow .details h3 { width: 50%; }
.slideshow .details .arrows { position: absolute; top: 3rem; right: 3rem; width: 50%; text-align: right; pointer-events: initial; }
.slideshow .details .arrows .button { display: inline-block; margin-right: 0; }
.slideshow .details .arrows .button.prev { margin-right: 1rem; }
.slideshow .details .slide-navigation { position: absolute; left: 0; bottom: -4rem; width: 100%; padding: 2rem 3rem; background-color: #1d2532; color: #fff; pointer-events: initial; }
.slideshow .details .slide-navigation li, .slideshow .details .slide-navigation i { float: left; opacity: 0.4; line-height: 1rem; }
.slideshow .details .slide-navigation li { cursor: pointer; display: inline-block; opacity: 0.4; -moz-transition-property: opacity; -o-transition-property: opacity; -webkit-transition-property: opacity; transition-property: opacity; -moz-transition-duration: 0.25s; -o-transition-duration: 0.25s; -webkit-transition-duration: 0.25s; transition-duration: 0.25s; -moz-transition-timing-function: "ease-in-out"; -o-transition-timing-function: "ease-in-out"; -webkit-transition-timing-function: "ease-in-out"; transition-timing-function: "ease-in-out"; -moz-transition-delay: 0s; -o-transition-delay: 0s; -webkit-transition-delay: 0s; transition-delay: 0s; }
.slideshow .details .slide-navigation li.active-slide-nav-item, .slideshow .details .slide-navigation li:hover { opacity: 1; }
.slideshow .details .slide-navigation i { margin: 0 1em; }
.slideshow .details .slide-navigation:after { content: " "; display: block; height: 0; clear: both; overflow: hidden; visibility: hidden; }
.slideshow .slide { position: relative; height: 100%; background-color: #1d2532; }
.slideshow .slide .content { position: absolute; bottom: 0; left: 0; width: 100%; z-index: 2000; }
.slideshow .slide .content > .wrapper { position: relative; height: 100%; padding: 3rem; padding-top: 4rem; padding-bottom: 4rem; color: #fff; background-color: #1d2532; background-color: rgba(29, 37, 50, 0.75); }
.slideshow .slide .content > .wrapper h2 { font-size: 2.5rem; line-height: 1.25em; }
.slideshow .slide .content > .wrapper p { font-size: 2.4rem; margin-bottom: 1.5em; }
.slideshow .slide .image { background-size: 100% auto; background-size: cover; background-position: top center; background-repeat: no-repeat; }
.slideshow .slide .image img { height: 0; padding-bottom: 56.25%; margin-bottom: 0; }

.page-intro, .product-client-intro { min-height: 32rem; background-color: #fff; margin-bottom: 0; }
.page-intro .wrapper, .product-client-intro .wrapper { padding: 10rem 2rem 32rem 24rem; }

.product-client-intro .column { padding: 0; }
.product-client-intro .content p { max-width: 95%; }
.product-client-intro .icon img { float: right; max-width: 20rem; }

#home-intro.page-intro, #services-intro.page-intro { min-height: 32rem; background-color: #79bde9; color: #fff; }
#home-intro.page-intro .wrapper, #services-intro.page-intro .wrapper { padding: 10rem 2rem 32rem 24rem; z-index: 1000; }

#services-intro.page-intro { background-color: #fff; color: #666; }

#news-intro, #producers-intro, #trade-intro, #about-intro, .product-client-intro, .post-intro, .page-intro { min-height: 24rem; }
#news-intro .wrapper, #producers-intro .wrapper, #trade-intro .wrapper, #about-intro .wrapper, .product-client-intro .wrapper, .post-intro .wrapper, .page-intro .wrapper { width: 90%; padding-bottom: 11rem; }

.home #segment-tiles, .page-id-7 #segment-tiles { margin-top: -24rem; margin-bottom: 0; padding-bottom: 8rem; background-color: transparent; z-index: 4000; }

.segment { position: relative; width: 50%; color: #fff; }
.segment .button { position: absolute; left: 3rem; bottom: 3rem; z-index: 1000; }
.segment .content { padding: 3rem; padding-top: 4rem; padding-bottom: 6rem; }
.segment .content h2 { margin-bottom: 3rem; }
.segment .image { width: 100%; height: 32rem; overflow: hidden; }
.segment .image img { -moz-transition-property: opacity; -o-transition-property: opacity; -webkit-transition-property: opacity; transition-property: opacity; -moz-transition-duration: 0.3s; -o-transition-duration: 0.3s; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -moz-transition-timing-function: "ease-in-out"; -o-transition-timing-function: "ease-in-out"; -webkit-transition-timing-function: "ease-in-out"; transition-timing-function: "ease-in-out"; -moz-transition-delay: 0s; -o-transition-delay: 0s; -webkit-transition-delay: 0s; transition-delay: 0s; }
.segment#producers { float: left; padding-right: 1rem; }
.segment#producers .content, .segment#producers .image { background-color: #5786ac; }
.segment#producers:hover .button { background-color: #fff; border-color: #fff; color: #1d2532; }
.segment#trade { float: right; padding-left: 1rem; }
.segment#trade .content, .segment#trade .image { background-color: #ff7900; }
.segment#trade:hover .button { background-color: #fff; border-color: #fff; color: #ff7900; }
.segment:hover .image { height: 32rem; }
.segment:hover .image img { opacity: 0.35; }

@media only screen and (max-width: 1101px) { #main-navigation .wrapper { padding-left: 20rem; } }
@media only screen and (max-width: 1024px) { #main-navigation .wrapper { padding-left: 20rem; } }
@media only screen and (max-width: 981px) { br { display: none; }
  .page-content p { width: 95%; }
  .wrapper { width: 100%; max-width: 72rem; }
  .module { width: 90%; margin-right: auto; margin-left: auto; }
  .module.page-intro, .module.contact-form { width: 100%; }
  .module.update .column { float: none; width: 100%; }
  .module.update .column.content { position: relative; padding: 3rem !important; padding-bottom: 6rem; }
  .module.update .column.content p { margin-bottom: 2em; }
  .module.update .column.content .button { bottom: auto !important; position: relative !important; }
  .product-client-intro { width: 100%; padding: 3rem !important; padding-bottom: 9rem; }
  .product-client-intro .wrapper { width: 100%; max-width: 72rem; padding: 0; padding-bottom: 3rem; }
  .product-client-intro .wrapper .content { float: left; width: 75%; }
  .product-client-intro .wrapper .icon { float: right; width: 25%; }
  .social-media { margin-top: 6rem; }
  .social-media [class*="column--"] { width: 100%; float: none; }
  .social-media [class*="column--"] h2 { position: relative; margin-top: 1rem; margin-bottom: 2rem; }
  .social-media [class*="column--"]:after { content: " "; display: block; height: 0; clear: both; overflow: hidden; visibility: hidden; }
  .social-media .column--twothirds { margin-left: 0; }
  #main-navigation { position: fixed; display: none; width: 100%; height: 100%; background-color: #1d2532; }
  #main-navigation.active { display: block; }
  #main-navigation .wrapper { width: 90%; padding: 0; padding-top: 12rem; margin-right: auto; margin-left: auto; }
  #main-navigation li { display: block; border-bottom: 1px solid rgba(255, 255, 255, 0.25); padding-bottom: 2rem; margin-right: 0; margin-bottom: 2rem; }
  #main-navigation #button-login { position: static; -moz-transform: translate(0%, 0%); -o-transform: translate(0%, 0%); -ms-transform: translate(0%, 0%); -webkit-transform: translate(0%, 0%); transform: translate(0%, 0%); }
  header.main { position: fixed; top: 0; left: 0; min-height: 0; height: 8rem; background-color: #5786ac; z-index: 8000; }
  header.main #button-menu { display: block; top: 2rem; right: 2rem; color: #fff; position: absolute; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); z-index: 4001; }
  header.main #button-menu div { position: relative; width: 3rem; height: 3rem; pointer-events: initial; }
  header.main #button-menu div span { display: block; position: absolute; left: 0; top: 0.5rem; width: 100%; border-bottom: 2px solid; -moz-transition-property: all; -o-transition-property: all; -webkit-transition-property: all; transition-property: all; -moz-transition-duration: 0.25s; -o-transition-duration: 0.25s; -webkit-transition-duration: 0.25s; transition-duration: 0.25s; -moz-transition-timing-function: "ease-in"; -o-transition-timing-function: "ease-in"; -webkit-transition-timing-function: "ease-in"; transition-timing-function: "ease-in"; -moz-transition-delay: 0s; -o-transition-delay: 0s; -webkit-transition-delay: 0s; transition-delay: 0s; }
  header.main #button-menu div span:nth-child(2n) { position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }
  header.main #button-menu div span:last-child { bottom: 0.5rem; }
  header.main #button-menu.active span { top: 50%; }
  header.main #button-menu.active span:first-child { -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); }
  header.main #button-menu.active span:nth-child(2n) { opacity: 0; }
  header.main #button-menu.active span:last-child { -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); transform: rotate(-45deg); bottom: 50%; }
  header.main #logo { left: 2rem; width: 5rem; height: 5rem; margin: 0; padding: 0; position: absolute; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); z-index: 4001; }
  header.main #logo svg > * { fill: #fff; }
  .page-intro { width: 100%; min-height: 50%; padding: 0; }
  .page-intro.module { margin-bottom: 0; }
  .page-intro .wrapper { padding: 6rem 0; }
  .page-intro .wrapper h2 { font-size: 3.5rem; }
  .page-intro .wrapper p { font-size: 2.5rem; }
  #home-intro.page-intro, #services-intro.page-intro { height: auto; }
  #home-intro.page-intro .wrapper, #services-intro.page-intro .wrapper { width: 90%; padding: 6rem 0; padding-bottom: 32rem; }
  #home-intro { min-height: 0px !important; }
  #home-intro.page-intro .wrapper { padding-bottom: 24rem; }
  .home #segment-tiles { padding-bottom: 0; margin-top: -16rem; }
  .segment { float: none; width: 100%; padding: 0 !important; margin-bottom: 0; }
  .segment .image { height: 24rem; }
  .segment:hover .image { height: 24rem; }
  .column { float: none; width: 100%; padding: 0 !important; }
  .page-content .column ul { margin-left: 2rem; }
  #staff-grid { width: 90%; margin-right: auto; margin-left: auto; }
  .staff-member { margin-bottom: 6rem; height: auto !important; }
  .staff-member .image { float: left; width: 30%; padding-right: 2rem; }
  .staff-member .content { width: 70%; float: left; padding: 0; }
  .staff-member .content p, .staff-member .content ul { font-size: 1.75rem; }
  .staff-member .content ul { margin-left: 2rem; }
  .staff-member .content br { display: block; }
  .staff-member:after { content: " "; display: block; height: 0; clear: both; overflow: hidden; visibility: hidden; }
  .slideshow { max-width: 72rem; }
  .slideshow .slide .content { position: static; padding-top: 6rem; }
  .slideshow .details .slide-navigation { display: none; }
  .module { margin-bottom: 6rem; }
  .module .section-header { padding: 0; margin-bottom: 6rem; }
  .module .section-header h3, .module .section-header p { float: none; width: 100%; }
  .module .section-header h3 { margin-bottom: 1em; }
  .module .section-header p { font-size: 2.25rem; }
  .module.single-column .wrapper { padding: 0 3rem; }
  .module.contact-form { margin-bottom: 0; }
  .news-post { margin: 0 auto; margin-bottom: 2rem; max-width: 90%; }
  .news-post .wrapper { height: auto !important; }
  #clients-grid .client { width: 32%; margin-right: 0; margin-bottom: 0; }
  #clients-grid .client:nth-child(3n) { margin-right: 0; }
  #products-grid .product { width: 49%; padding-bottom: 60%; margin-right: 0; margin-bottom: 2%; }
  #products-grid .product:nth-child(2n) { margin-right: 2%; }
  #products-grid .product img { bottom: 6rem; }
  [id*="latest-news"] { display: none; }
  footer .column { width: 90%; margin-right: auto; margin-left: auto; }
  footer #copyright-credits .credit { left: 5%; }
  footer #footer-menus nav { float: left; width: 50%; padding-left: 1rem; margin-bottom: 3rem; }
  footer #footer-menus nav h1, footer #footer-menus nav h2, footer #footer-menus nav h3, footer #footer-menus nav h4, footer #footer-menus nav .social-sharing ul[class*="share"] .share-label, .social-sharing ul[class*="share"] footer #footer-menus nav .share-label, footer #footer-menus nav .social-sharing ul[class*="share"] .label, .social-sharing ul[class*="share"] footer #footer-menus nav .label, footer #footer-menus nav .social-sharing ul[class*="links"] .share-label, .social-sharing ul[class*="links"] footer #footer-menus nav .share-label, footer #footer-menus nav .social-sharing ul[class*="links"] .label, .social-sharing ul[class*="links"] footer #footer-menus nav .label, footer #footer-menus nav .social-media ul[class*="share"] .share-label, .social-media ul[class*="share"] footer #footer-menus nav .share-label, footer #footer-menus nav .social-media ul[class*="share"] .label, .social-media ul[class*="share"] footer #footer-menus nav .label, footer #footer-menus nav .social-media ul[class*="links"] .share-label, .social-media ul[class*="links"] footer #footer-menus nav .share-label, footer #footer-menus nav .social-media ul[class*="links"] .label, .social-media ul[class*="links"] footer #footer-menus nav .label, footer #footer-menus nav h5, footer #footer-menus nav h6 { width: 100%; }
  footer #footer-menus nav#footer-menu-segments { width: 100%; margin: 3rem 0; }
  #gform_1 .gform_body .gfield .gfield_label { width: 100%; float: none; }
  #gform_1 .gform_body .gfield.cf-phone, #gform_1 .gform_body .gfield.cf-email { width: 100%; }
  #gform_1 .gform_body .gfield.cf-phone .gfield_label, #gform_1 .gform_body .gfield.cf-email .gfield_label { width: 100%; } }
@media only screen and (max-width: 841px) { #home-slideshow { display: none; } }
.hidden--hard { display: none; }
